.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #e9ecef;
    border-left-width: .25rem;
    border-radius: .25rem;
}
.bd-callout-info {
    border-left-color: #5bc0de;
}
.bd-callout-warning {
    border-left-color: #ffc107;
}

.award-tabs .nav-link {
    color: #19899d;
}
.nav-tabs.award-tabs  .nav-link.active {
    background-color: #19899d;
    color: #fff;
}
.nav-tabs.award-tabs {
    border-bottom: 1px solid #19899d;
}

.nav-tabs.award-tabs .nav-link.active, .nav-tabs.award-tabs .nav-link:hover, .nav-tabs.award-tabs .nav-link:focus {
    border: 1px solid #19899d;
    background-color: #19899d;
    color: #fff;
}

.nav-tabs.award-tabs > li > a:hover {
    border-bottom: 1px solid #19899d;
}

.has-error .help-block {
    color: #a94442;
    font-size: .9rem
}
.text-muted {
    color: #737373;
}

.event-form-table-step2 {
    font-size: .95rem;
}

.nomination__descr1 {
    background: #fff;
    font-size: .9rem;
}
.nomination__descr2 {
    background: #F6F6F6;
    border: 1px solid #fff;
    font-size: .9rem;
}
.toggle {
    border-bottom: 1px dotted;
}
p.hint {
    color: #777777;
}

.bs-callout {
    padding: 10px;
}


.len, .count {
    font-size: small;
    color: #3e3e3e;
}

.redactor-statusbar {
    font-family: Consolas,Menlo,Monaco,"Courier New",monospace;
    margin: 0;
    padding: 8px 10px;
    position: relative;
    overflow: hidden;
    list-style: none;
    background: #f8f8f8;
    box-sizing: border-box;
    border: none;
}



form div.required > label.control-label:after, form div.required > label:after {
    content:" * ";
    color:red;
    position: relative;
}

form label.control-label {
    position: relative;
    padding-right: 15px;
}

.question {
    margin-bottom: 20px;
}
.question .question__item {
    padding: 9px;
    border-radius: 3px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    margin-bottom: 5px;
    font-size: .9em;
}
.question .question__author {
    text-align: left;
    padding-left: 10px;
}
.question .question__author .img-thumbnail {
    width: 30px;
    padding: 1px;
}
span.hint {
    font-size: 12px;
    font-weight: normal;
}